Subject: ht://dig on NT using cygnus
From: [email-masked]

14 Apr 1998 22:59:26 -0700
Message-ID: <213211140498*/S=hpoulard/O=actia/PRMD=actia/ADMD=atlas/C=fr/.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset="ISO-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked] (Non Receipt Notification Requested) (IPM Return 
    Requested)

***********************************************************

Hi all,

I would like to know if someone has already try to port
Ht//dig software on NT using cygnus-win32.

Ht//dig is a powerful -indexer & serach engine- for 
intranet or web site.

I try to do this but I had several problems.
And it really the mess.

Help plz.

Thx

Herve

[email-masked]
[email-masked]

***********************************************************
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".